body {
	font: 10px "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
	color: #1b1b1b;
	}

a:link, a:visited { text-decoration: none; color:none; }
a:hover { color: #3d3d3d; text-decoration:none; outline: none;}

.form {
	font-size: 10px;
	padding: 2px;
	marker-offset:3px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 3px;
	border:1px solid #fff0;
	background: #fff0;
	height:20px;
	width:20px;
}
